Page MenuHomePhabricator

phabricator: read more metadata from local:commits
ClosedPublic

Authored by Kwan on Apr 22 2019, 11:52 AM.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

Kwan created this revision.Apr 22 2019, 11:52 AM
indygreg accepted this revision.Apr 24 2019, 10:13 PM
This revision is now accepted and ready to land.Apr 24 2019, 10:13 PM
pulkit accepted this revision.Apr 25 2019, 1:38 PM
This revision was automatically updated to reflect the committed changes.